get:
  tags:
  - Participants
  summary: Get participant by ID
  description: Get participant by ID
  operationId: get
  parameters:
  - name: participantId
    in: path
    required: true
    style: simple
    explode: false
    schema:
      type: string
      format: uuid
  responses:
    "200":
      description: Participant retrieved successfully
      content:
        application/json:
          schema:
            $ref: ../../schemas/Participant.yaml
    "404":
      description: No participant found with used ID
  security:
  - oauth2AuthCode: []
  x-simpl-roles:
  - NOTARY
